@media screen and (max-width:1300px) {
    nav .navbar-nav li {
		padding: 0px 0px 0px 40px;
    }
    .slide-text .title_slider {
	    font-size: 28px;
    }
    #intro .title {
	    margin-bottom: 2rem;
	}
	.plr--180 {
	    padding: 0 30px;
	}
	.brook-breadcaump-area.fullscreen {
	    padding: 30px 0px 0px;
	}
}
@media screen and (max-width:1200px) {
	.container {
	    width: 1080px;
	}
    .introduction .text .title {
	    font-size: 18px;
		margin: 0px;
	}
    .introduction .img {
	    width: 45px;
	}
	.introduction .text {
	    margin-left: 10px;
	    width: calc(100% - 60px);
	}
	.introduction .text .summary {
	    font-size: 14px;
	    min-height: 70px;
	}
	.introduction {
	    margin: -175px 0px 30px;
	}
	.introduction div.author {
    	padding: 20px 15px;
	}
	h1.heading-h1 {
	    font-size: 32px;
		font-weight: bold;
	}
	.item_about {
	    max-width: 50%;
	    height: 150px;
	    float: left;
	}
	.section_achievement .relative img{
		width:100%;
	}
	.section_achievement {
	    padding: 30px 0 0px;
	    position: relative;
	}
	
	.becoming-body {
	    padding: 30px 10px;
	}
}
@media screen and (max-width:991px) {
    .container {
        width: 100%;
        padding: 0px 10px;
    }
    .row {
        margin: 0px -10px;
    }
    nav a.navbar-brand {
	    padding: 0px 0px 0px;
	    width: 70px;
	}
    nav .navbar-nav li a {
	    font-size: 1.4rem;
	}
	.slide-text .title_slider {
        font-size: 22px;
        margin: 0px;
    }
    .slide-text {
	    top: 20%;
	    padding: 15px;
	}
	#bootstrap-touch-slider .slide-text a.btn-default {
	    padding: 7px 12px;
	    font-size: 13px;
	}
	.slide-text > p {
    	margin-bottom: 20px;
	}
	header.header_home.header_fixed{
		position: relative;
	}
	.introduction {
        margin: 20px 0px;
    }
    .services .img img {
	    transition: 0.6s;
	    width: 100%;
	}
    h1.heading-h1 {
       font-size: 30px;
    }
    .services .details {
        padding: 30px 10px;
        margin: -100px 10px 50px 10px;
        height: 200px;
    }
	#search-engine .content {
	    margin-left: 0px;
	}
	.footer .mid-footer {
	    padding: 15px 0 !important;
	}
	.rgb-btn {
	    padding: 1rem 2rem;
	    border-radius: 16px;
	    margin-top: 3rem;
	}
	nav .navbar-nav li:after {
	    margin: -10px 0px 0px;
	}
	.h2-title-sub {
	    margin: 15px 0 15px;
	    padding: 10px 20px 15px;
	    font-size: 20px;
	}
	.explanation-text {
	    min-height: 80px;
	}
	#box_email {
	    margin-top: 15px;
	}
	.box_partner {
	    padding: 25px 0px;
	}
	.section_about .wt-icon-box-wraper .wt-tilte {
	    height: 40px;
	}
	.section_about {
	    padding: 30px 0px;
	}
	.hot-post .hot-post-left .post {
	    height: 360px;
	    margin: 0px;
	}
	.hot-post .hot-post-right .post {
	    margin-bottom: 10px;
	    max-height: 170px;
	    overflow: hidden;
	}
}
@media screen and (max-width:768px) {
	.layout_menu_mobile {
		display: block;
	}
	.navbar-header.navbar-left{
		width:50%;
		float:left;
	}
	
	.menu-icon-toggle{
		display:block;
	}
	nav .navbar-nav.menu-right {
	    display: none;
	}
	.slide-text .title_slider {
        font-size: 18px;
        margin: 0px;
        line-height: 1.4;
    }
    .open_menu .box_menu_mobile{
    	display:block;
    }
    .title_online {
	    font-size: 20px;
	}
	.single-motive-speach .content p.title-abouts {
	    margin: 0px 0 5px;
	}
	.single-motive-speach .icon {
	    font-size: 10px;
	    margin-right: 0;
	    width: 32px;
	}
	.item_about {
        max-width: 100%;
        height: auto;
        float: left;
        margin-bottom: 10px;
    }
    .post .post-title.title-lg {
	    line-height: 1.2;
        width: 100%;
        float: left;
	}
	.post.post-thumb .post-title a {
	    font-size: 14px;
	    line-height: 1.4;
	}
	.hot-post .hot-post-left .post , .hot-post .hot-post-right .post{
		margin-bottom: 10px;
        max-height: 240px;
        overflow: hidden;
    }
    .post .post-category{
    	display:none;
    }
    .hot-post .hot-post-right {
	    padding-right: 0;
	    padding-left: 0;
	}
	header {
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 6969;
	    width: 100%;
	    background: #ffffffed;
	}
	header.header_home.header_fixed {
        position: fixed;
    }
	#bootstrap-touch-slider {
	    margin: 70px 0px 0;
	}
	#bootstrap-touch-slider .slide-text {
	    top: 20%;
	}
	h1.heading-h1 {
        font-size: 20px;
    }
	.plr--180 {
        padding: 0 10px;
    }
    .single-motive-speach .icon i {
	    font-size: 24px;
	}
	.box-contact-form {
	    max-width: 100%;
	    margin: 0px auto;
	    width: 100%;
	    padding: 30px;
	}
	.title-contact-form h4 {
	    font-size: 24px;
	}
	#box_email {
	    padding: 30px 0;
	    margin-top: 30px;
	}
	#hero h1, #hero .title_hero {
	    font-size: 24px;
	    font-weight: bold;
	}
	#hero{
		height: 32vh;
        background-attachment: initial;
		padding: 120px 0 0 !important;
	}
	#hero.detail_post{
		    aspect-ratio: 1.72 / 1;
    width: 100%;
    height: auto;
		background-attachment: initial;
        padding: 0px !important;
        margin-top: 80px;
	}
	.service-online .col-xs-6{
		padding: 0px 5px;
	}
	.effect-4 .effect-text .effect-text-inner {
	    padding: 0px;
	}
	.effect-4 {
	    margin-bottom: 10px;
	}
	.service-online .row {
        margin: 0px -5px;
    }
.effect-4 .effect-text {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    display: flex
;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgb(0 0 0 / 76%);
    overflow: hidden;
    transition: all .3s ease-in;
    opacity: 01;
}.effect-4 .effect-text h2 {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
    margin: 0px auto;
    text-transform: uppercase;
}
	.effect-4 .effect-btn .btn {
	    display: inline-block;
	    height: 32px;
	    padding: 0px 5px;
	    color: #fff;
	    background: #eb5f19;
	    border: none;
	    border-radius: 39px;
	    font-size: 12px;
	    line-height: 32px;
	}
	.contact-info .page-title h2 {
	    font-size: 20px;
	}
	#detail-post h1 {
	    font-size: 28px;
	}
	.share-social li {
	    margin-right: 2px;
	    width: 30px;
	    line-height: 30px;
	    height: 30px;
	}
	.news-detail-box .single-para {
	    font-size: 13px;
	}
	.content_question_mobile{
		display:block;
	}
	.content_question{
		display:none;
	}
	.panel-group {
	    padding: 15px;
	}
	    .introduction div.author {
	        padding: 20px 15px;
	        margin: 0px 0px 25px 0px;
	    }
	        #search-engine .content {
	        margin-left: 0px;
	        padding: 10px;
	                margin: 0px 15px;
	    }
	    #search-engine .content h4 {
	    margin-bottom: 20px;
	    font-size: 20px
	}
	#search-engine .form-row {
	    padding: 0px 5px;
	}
	.intro-img-left{
		    margin-bottom: 30px;
	}
	#search-engine {
	    padding: 50px 0;
	}
    .brook-breadcaump-area.fullscreen {
        padding: 90px 0px 0px;
    }
    .section_page_blog {
	    padding: 90px 0px 20px;
	}
	.achievement_title_2 {
	    font-size: 26px;
	    font-weight: bold;
	    margin: 15px 0px 15px;
	}
	.section_about{
		margin: 75px 0px 0;
	}
	.individual-fields .form-section , .box-form-section .form-section{
		display: block;
	}
	.individual-fields .form-section label , .box-form-section .form-section label{
		margin: 10px 0px 5px;
	}
	.individual-fields .form-section input{
	
	}
	.box-form-section h3{
		font-weight:bold;
	}
	.box-form-section .form-section textarea {
	    width: 100%;
	}
}